inherit:
- mps-base

variables:
  sloccount.directories: false

  archive-pattern: ${build-artifact-directory}/**/*.zip,${build-artifact-directory}/**/*.tar.gz,${build-artifact-directory}/*/*build.properties
